
/* Active Layer */
"6e0-3q-QbJ.title" = "Calque actif";

/* Show file in Finder after export */
"KKp-gI-UrK.title" = "Afficher le fichier dans le Finder après l’exportation";

/* All glyphs */
"OlW-iQ-LI6.title" = "Tous les glyphes";

/* PNG */
"QKC-vS-LXs.title" = "PNG";

/* PDF */
"Qh5-rX-mF2.title" = "PDF";

/* Format */
"UGm-xc-uIx.title" = "Format";

/* Export */
"aXx-lH-Ghd.title" = "Exporter";

/* JPG */
"acr-om-NG7.title" = "JPG";

/* Export Destination */
"bU8-3O-LHL.title" = "Destination de l’exportation";

/* SVG */
"iEm-Op-R9W.title" = "SVG";

/* Selected Glyph */
"zmo-Se-46s.title" = "Glyphe sélectionné";
